sigrok-cli_cross.nsi.in: Use Python 3.4 (Windows XP support).
[sigrok-cli.git] / contrib /
drwxr-xr-x   ..
-rw-r--r-- 8726 sigrok-cli_cross.nsi.in
-rw-r--r-- 9662 sigrok-logo-notext.ico